/* Main Style Sheet
--------------------------------------------*/
@import url("//hello.myfonts.net/count/34abf5");
@font-face { font-family: "HelveticaNeueLTStd-Roman"; src: url("type/34ABF5_1_0.eot"); src: url("type/34ABF5_1_0.eot?#iefix") format("embedded-opentype"), url("type/34ABF5_1_0.woff2") format("woff2"), url("type/34ABF5_1_0.woff") format("woff"), url("type/34ABF5_1_0.ttf") format("truetype"); font-weight: 400; }

@font-face { font-family: "HelveticaNeueLTStd-Md"; src: url("type/34ABF5_2_0.eot"); src: url("type/34ABF5_2_0.eot?#iefix") format("embedded-opentype"), url("type/34ABF5_2_0.woff2") format("woff2"), url("type/34ABF5_2_0.woff") format("woff"), url("type/34ABF5_2_0.ttf") format("truetype"); font-weight: 500; }

@font-face { font-family: "HelveticaNeueLTStd-Bd"; src: url("type/34ABF5_0_0.eot"); src: url("type/34ABF5_0_0.eot?#iefix") format("embedded-opentype"), url("type/34ABF5_0_0.woff2") format("woff2"), url("type/34ABF5_0_0.woff") format("woff"), url("type/34ABF5_0_0.ttf") format("truetype"); font-weight: 700; }

@font-face { font-family: "AirNZald"; src: url("type/AirNewzald-BlackItalic.woff") format("woff"), url("type/AirNewzald-BlackItalic.eot") format("eot"), url("type/AirNewzald-BlackItalic.svg") format("svg"); font-weight: 900; }

legend, label { font-family: "HelveticaNeueLTStd-Roman"; font-weight: 400; }

input[type="email"], input[type="text"], input[type="password"], input[type="search"], input[type="number"] { height: 50px; padding: 0 15px; border-radius: 4px; border: 1px solid #bbbbbb; }

input[type="radio"], input[type="checkbox"] { position: absolute; overflow: hidden; clip: rect(0, 0, 0, 0); vertical-align: middle; }

input[type="radio"] + label, input[type="checkbox"] + label { min-height: 22px; margin: 1px; padding: 2px 0 0 55px; background: url("/files/images/backgrounds/bkg-radio.svg") no-repeat 1px -88px; background-size: 110px 111px; }

input[type="submit"], button, input[type="button"], .btnLink { width: 100%; max-height: 50px; padding: 0.9em 1em; background: #00819E; background-position: right 20px center; background-size: 12px 12px; border: 0; font-family: "HelveticaNeueLTStd-Roman"; font-weight: 700; color: #fff; text-align: center; cursor: pointer; transition: background-color 0.25s ease-out, color 0.25s ease-out; }

/* Defaults
--------------------------------------------*/
/* --- Block Elements --- */
html { width: 100%; height: 100%; }

body { min-height: 100%; min-width: 320px; margin: 0 auto; font-size: 0.875rem; }

/* --- Text Elements --- */
a { font-family: "HelveticaNeueLTStd-Roman"; }

/* --- Header Text --- */
h1 { font-family: "HelveticaNeueLTStd-Roman"; font-weight: 400; text-align: center; }

h1.page-header { margin: 40px 0; }

h1.page-header:after { content: " "; display: block; width: 180px; height: 1px; margin: 0 auto; padding: 0 5px 10px 5px; border-bottom: 1px solid #101010; }

h2 { margin: 0 0 20px; line-height: 1.2; }

h2 a { font-size: 0.875rem; }

h3 { margin: 0 0 12px; line-height: 1.2; }

strong { font-family: "HelveticaNeueLTStd-Bd"; font-weight: 400; }

/* --- List Items --- */
ul li { padding-bottom: 5px; }

ol li { padding-bottom: 5px; }

/* --- Table  Elements --- */
th { text-align: left; vertical-align: top; }

td { vertical-align: top; }

/* --- Form/Inputs --- */
legend { color: #101010; }

label { cursor: pointer; }

label.error, label.error2, label.dateError { margin: -7px 0 10px; padding: 0; border: none; font-family: "HelveticaNeueLTStd-Roman"; font-weight: 400; color: #cc4b37; text-align: left; }

input[type=email]::-ms-clear, input[type=text]::-ms-clear { display: none; }

/* Submit */
input[type="text"]:hover, input[type="text"]:focus, input[type="text"]:active { border: 1px solid #00819E; }

input[type="text"].focusLevel { border: none; outline: none; }

input[type="search"]:hover, input[type="search"]:focus, input[type="search"]:active { border: 1px solid #00819E; }

input[type="search"]:focus { outline: none; }

input[type="number"] { padding: 0; }

input[type="number"]:hover, input[type="number"]:focus, input[type="number"]:active { border: 1px solid #00819E; }

input[type="number"]:focus { outline: none; }

input[type="radio"] + label:hover, input[type="radio"] + label:focus, input[type="radio"] + label:active { background-position: -43px -44px; }

input[type="radio"] + label:focus { outline: none; }

input[type="radio"]:checked + label { background-position: -87px 0; }

input[type="checkbox"] + label { padding-left: 35px; background-image: url("/files/images/backgrounds/bkg-checkbox.svg"); }

input[type="checkbox"] + label:hover, input[type="checkbox"] + label:focus, input[type="checkbox"] + label:active { background-position: -43px -44px; }

input[type="checkbox"] + label:focus { outline: none; }

input[type="checkbox"]:checked + label { background-position: -87px 0; }

input[type="submit"]:hover, input[type="submit"]:focus, input[type="submit"]:active { background-color: #006e86; }

input[type="submit"]:focus { outline: none; }

button:hover, button:focus, button:active { background-color: #006e86; }

button:focus { outline: none; }

input[type="submit"][disabled] { background-color: #bbbbbb; }

input[type="submit"][disabled]:hover, input[type="submit"][disabled]:focus, input[type="submit"][disabled]:active { background-color: #bbbbbb; }

input[type="submit"][disabled]:focus { outline: none; }

button[disabled] { background-color: #bbbbbb; }

button[disabled]:hover, button[disabled]:focus, button[disabled]:active { background-color: #bbbbbb; }

button[disabled]:focus { outline: none; }

input[type="button"]:hover, input[type="button"]:focus, input[type="button"]:active { background-color: #333333; text-decoration: none; }

input[type="button"]:focus { outline: none; }

.btnLink { display: inline-block; width: auto; margin: 0; padding: 15px 50px; font-size: 1rem; border-radius: 4px; }

.btnLink:hover, .btnLink:focus, .btnLink:active { color: #FFFFFF; background-color: #006e86; text-decoration: none; }

.btnLink:focus { outline: none; }

input[type="button"][disabled]:hover, input[type="button"][disabled]:focus, input[type="button"][disabled]:active { background: #bbbbbb; text-decoration: none; }

input[type="button"][disabled]:focus { outline: none; }

/* Select */
select { height: 50px; padding: 0 15px; background: #FFFFFF url("/files/images/backgrounds/select-arrow.png") no-repeat; background-position: right 20px center; background-size: 10px 5px; border-radius: 4px; border: 1px solid #bbbbbb; line-height: 1; text-indent: 0.001rem; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }

select:hover, select:focus, select:active { border: 1px solid #00819E; }

select:focus { outline: none; }

iframe { border: 0; }

/* Error/Validation */
.error { border-color: #cc4b37; color: #cc4b37; }

.error h2 { color: #333333; }

input.error, select.error { border-color: #cc4b37; color: #333333; }

.error2 { border-color: #cc4b37; }

.error2 h2 { color: #333333; }

/* End Defaults */
/* Container
--------------------------------------------*/
.outerContainer { width: 100%; background: #FFFFFF; }

@media screen and (max-width: 72.4375em) { .outerContainer { /* Only affects large-medium screens and smaller */ padding: 0 10px; } }

/* End Container */
/* Header
-----------------------------*/
.site-header { position: relative; max-width: inherit; margin: 0; padding: 42px 30px 14px 20px; background: #101010; }

@media screen and (max-width: 49.9375em) { .site-header { /* Only affects medium screens and smaller */ height: auto; padding: 12px 20px 11px 20px; } }

.site-header .site-logo { display: inline-block; float: left; width: 186px; height: 32px; margin-top: -2px; overflow: hidden; background: url("/files/images/logos/anz-header.svg") no-repeat 0 0; background-size: 186px 32px; }

@media screen and (max-width: 49.9375em) { .site-header .site-logo { /* Only affects medium screens and smaller */ float: left; width: 31px; height: 32px; margin-top: 5px; margin-left: calc(50% - 62px); background: url("/files/images/logos/anz-footer.png") no-repeat 0 0; background-size: 31px 32px; } }

.site-header .site-logo span { display: inline-block; width: inherit; height: inherit; text-indent: -1000px; }

.site-header .menu-icon { display: none; float: left; width: auto; height: auto; margin: 0; padding: 0; font-size: 1rem; text-transform: uppercase; background: transparent; margin-top: 16px; }

@media screen and (max-width: 49.9375em) { .site-header .menu-icon { /* Only affects medium screens and smaller */ display: inline-block; } }

.site-header .site-navigation { float: left; display: inline-block; background: none; height: auto; margin-left: 50px; }

@media screen and (max-width: 49.9375em) { .site-header .site-navigation { /* Only affects medium screens and smaller */ display: none; float: none; z-index: 1100; position: absolute; top: 100%; right: 0; width: 100%; background: #101010; }
  .site-header .site-navigation:before { content: " "; position: relative; top: -1px; display: block; width: 48px; height: 1px; margin-left: 20px; border-bottom: 1px solid #88e8fe; } }

.site-header .site-navigation ul { margin: 12px 0 0 0; padding: 0; }

@media screen and (max-width: 49.9375em) { .site-header .site-navigation ul { /* Only affects medium screens and smaller */ padding: 5px 0 0 0; } }

@media screen and (max-width: 49.9375em) { .site-header .site-navigation ul { /* Only affects medium screens and smaller */ margin: 0 0 12px 0; padding: 0; } }

.site-header .site-navigation ul li { display: inline-block; margin: 0 0 0 25px; padding: 0; }

@media screen and (max-width: 49.9375em) { .site-header .site-navigation ul li { /* Only affects medium screens and smaller */ display: block; margin: 0 0 0 20px; font-size: 1rem; color: #FFFFFF; } }

.site-header .site-navigation ul li:first-of-type { margin: 0; }

@media screen and (max-width: 49.9375em) { .site-header .site-navigation ul li:first-of-type { /* Only affects medium screens and smaller */ margin: 0 0 0 20px; } }

.site-header .site-navigation ul li a { color: #FFFFFF; font-size: 1rem; }

@media screen and (max-width: 49.9375em) { .site-header .site-navigation ul li a { /* Only affects medium screens and smaller */ display: inline-block; padding: 10px 0 5px 0; } }

.site-header .site-navigation ul li a:hover { text-decoration: none; color: #88e8fe; }

.site-header a.site-log-in { display: inline-block; padding-top: 12px; font-size: 1rem; }

@media screen and (max-width: 49.9375em) { .site-header a.site-log-in { /* Only affects medium screens and smaller */ padding: 14px 10px 6px 10px; } }

.site-header a.site-log-in:hover { text-decoration: none; color: #88e8fe; }

.site-header a.site-log-in { float: right; color: #88e8fe; }

.site-header a.site-log-in.logged-in { width: 25px; height: 25px; position: relative; top: 8px; overflow: hidden; text-indent: -500px; border: none; background: url("/files/images/icons/userprofile-desktop.svg") no-repeat center bottom; background-size: 23px 23px; }

@media screen and (max-width: 49.9375em) { .site-header a.site-log-in.logged-in { /* Only affects medium screens and smaller */ border: none; } }

.site-header .user-navigation { display: none; float: right; z-index: 1000; position: absolute; top: 100%; right: 0; min-width: 260px; background: #101010; }

.site-header .user-navigation.open { display: block; }

@media screen and (max-width: 29.9375em) { .site-header .user-navigation.open { /* Only affects small screens */ width: 100%; } }

.site-header .user-navigation.open:before { content: " "; position: relative; top: -1px; display: block; width: 45px; height: 1px; margin-left: calc(100% - 65px); border-bottom: 1px solid #88e8fe; }

@media screen and (max-width: 29.9375em) { .site-header .user-navigation.open:before { /* Only affects small screens */ margin-left: calc(100% - 55px); } }

.site-header .user-navigation ul { margin: 0; padding: 0 20px 5px 15px; }

.site-header .user-navigation ul li { margin: 8px 0 0 0; font-size: 1rem; color: #FFFFFF; }

.site-header .user-navigation ul li.name { font-family: "HelveticaNeueLTStd-Bd"; }

.site-header .user-navigation ul li.name:before { content: "Kia ora "; }

.site-header .user-navigation ul li.airpoints:before { content: " "; display: inline-block; position: relative; top: 2px; width: 14px; height: 14px; margin-right: 5px; line-height: 1; background: url("/files/images/icons/airpoints-white.svg") no-repeat 0 0; background-size: 14px 14px; }

.site-header .user-navigation ul li a { color: #88e8fe; }

.site-header .user-navigation ul li .close-navigation { float: right; width: 19px; height: inherit; overflow: hidden; text-indent: -300px; background: url("/files/images/icons/chevron.svg") no-repeat 0 center; background-size: 19px 9px; cursor: pointer; }

/* Provider Banner
-----------------------------*/
.provider-banner { margin: 0; padding: 5px 20px 9px 20px; color: #FFFFFF; background-color: #3e3e3e; }

@media screen and (max-width: 39.9375em) { .provider-banner { /* Only affects small screens and smaller */ padding: 0; } }

.provider-banner .provider-copy { display: inline-block; float: left; width: 33%; margin: 6px 0 0 0; padding: 0; font-size: 0.75rem; }

@media screen and (max-width: 39.9375em) { .provider-banner .provider-copy { margin: 0; padding: 5px 20px 5px 20px; width: inherit; } }

.provider-banner .provider-copy .cover-more-logo { display: inline-block; overflow: hidden; position: relative; top: 2px; width: 100px; height: 13px; text-indent: -500px; background: url("/files/images/logos/covermore-logo.svg") no-repeat 0 0; background-size: 100px 29px; }

.provider-banner .airpoints-copy { display: inline-block; width: 36%; margin: 0; padding: 0; text-align: center; }

@media screen and (max-width: 49.9375em) { .provider-banner .airpoints-copy { /* Only affects medium screens and smaller */ width: inherit; } }

@media screen and (max-width: 39.9375em) { .provider-banner .airpoints-copy { /* Only affects medium screens and smaller */ width: 100%; padding: 5px 20px 5px 20px; background: #101010; } }

/*.provider-banner .airpoints-copy:before { content: " "; display: inline-block; position: relative; top: 3px; width: 18px; height: 18px; margin-right: 5px; line-height: 1; background: url("/files/images/icons/airpoints-white.svg") no-repeat 0 0; background-size: 18px 18px; }*/

/* End Headers */
/* Footer
-----------------------------*/
footer { margin-top: 53px; }

footer .site-legal { margin-bottom: 15px; border-top: 1px solid #e5e5e5; padding: 10px 0 0 0; }

@media screen and (max-width: 72.4375em) { footer .site-legal { /* Only affects large-medium screens and smaller */ margin: 0 20px 15px 20px; } }

footer .site-legal p { margin: 0; font-size: 0.750rem; color: #999999; }

footer .site-footer { margin-bottom: 0; padding: 15px 0 15px 0; font-size: 1.0rem; line-height: 1.0; font-family: "HelveticaNeueLTStd-Roman"; font-weight: 400; color: #FFFFFF; background: #101010; }

@media screen and (max-width: 72.4375em) { footer .site-footer { /* Only affects large-medium screens and smaller */ padding: 20px; } }

footer .site-footer .footer-copy { background: #101010 url("/files/images/logos/anz-footer.png") no-repeat; background-position: 100% 0; background-size: 45px 47px; }

footer .site-footer .footer-copy:last-of-type { background: none; }

footer .site-footer .footer-copy .columns { padding-left: 0; padding-right: 0; }

@media screen and (max-width: 29.9375em) { footer .site-footer .contact-info { /* Only affects large-medium screens and smaller */ margin-bottom: 15px; } }

footer .site-footer .contact-info a { display: block; font-family: 700; font-size: 1.375rem; color: #FFFFFF; text-decoration: none; }

footer .site-footer .contact-info a:hover, footer .site-footer .contact-info a:active, footer .site-footer .contact-info a:focus { text-decoration: none; }

footer .site-footer ul { margin: 0 0 9px 0; padding-bottom: 0; }

@media screen and (max-width: 72.4375em) { footer .site-footer ul { /* Only affects large-medium screens and smaller */ margin-top: 0; padding-bottom: 0; } }

footer .site-footer ul li { padding-right: 30px; }

@media screen and (max-width: 72.4375em) { footer .site-footer ul li { /* Only affects large-medium screens and smaller */ display: block; padding-bottom: 10px; } }

footer .site-footer ul li a { font-weight: 500; color: #FFFFFF; }

footer .site-footer .alliance { display: inline-block; float: right; margin: 0; }

@media screen and (max-width: 29.9375em) { footer .site-footer .alliance { /* Only affects large-medium screens and smaller */ display: block; float: none; } }

footer .site-footer .alliance a { display: inline-block; overflow: hidden; width: 223px; height: 20px; background: url("/files/images/logos/star-alliance-logo.png") no-repeat 0 0; text-indent: -500px; }

footer .site-footer .copyright { display: inline-block; float: left; margin: 0; padding-top: 4px; font-size: 0.750rem; color: #b6b6b6; }

@media screen and (max-width: 72.4375em) { footer .site-footer .copyright { /* Only affects large-medium screens and smaller */ float: none; } }

/* End Footer */
/* Progress Bar
-----------------------------*/
.siteNavigation { overflow: hidden; margin: 40px auto 0 auto; text-align: center; }

@media screen and (max-width: 72.4375em) { .siteNavigation { /* Only affects large-medium screens and smaller */ margin: 0 auto; } }

.siteNavigation ol { display: inline-block; counter-reset: item; list-style-type: none; width: 100%; margin: 0; padding: 0; font-family: "HelveticaNeueLTStd-Roman"; font-weight: 700; text-align: center; }

.siteNavigation ol li { float: left; display: block; margin: 0; padding: 11px 0 0 0; width: 25%; height: 40px; background-color: #e5e5e5; }

@media screen and (max-width: 72.4375em) { .siteNavigation ol li { /* Only affects large-medium screens and smaller */ width: 20%; } }

.siteNavigation ol li:last-of-type { background-image: url("/files/images/backgrounds/progress-end.png"); background-repeat: no-repeat; background-position: 100% 0; background-size: 8px 40px; }

@media screen and (max-width: 72.4375em) { .siteNavigation ol li:last-of-type { /* Only affects large-medium screens and smaller */ background-image: none; } }

.siteNavigation ol li:before { content: counter(item) "."; counter-increment: item; color: #666666; }

.siteNavigation ol li span { padding: 0; line-height: 1; color: #666666; }

@media screen and (max-width: 72.4375em) { .siteNavigation ol li span { /* Only affects large-medium screens and smaller */ display: none; } }

.siteNavigation ol li.completed { background-color: #0081a0; }

.siteNavigation ol li.completed + .completed, .siteNavigation ol li.completed + .selected { background-image: url("/files/images/backgrounds/progress-completed.png"); background-repeat: no-repeat; background-position: 0 0; background-size: 8px 40px; }

@media screen and (max-width: 72.4375em) { .siteNavigation ol li.completed + .completed, .siteNavigation ol li.completed + .selected { /* Only affects large-medium screens and smaller */ background-image: none; } }

.siteNavigation ol li.completed:before { color: #FFFFFF; }

.siteNavigation ol li.completed a { padding: 0; line-height: 1; color: #FFFFFF; }

@media screen and (max-width: 72.4375em) { .siteNavigation ol li.completed a { /* Only affects large-medium screens and smaller */ display: none; } }

.siteNavigation ol li.selected { background-color: #0081a0; }

@media screen and (max-width: 72.4375em) { .siteNavigation ol li.selected { /* Only affects large-medium screens and smaller */ width: 40%; } }

.siteNavigation ol li.selected + .off { background-image: url("/files/images/backgrounds/progress-selected.png"); background-repeat: no-repeat; background-position: 0 0; background-size: 8px 40px; }

.siteNavigation ol li.selected + .off:last-of-type { background-image: url("/files/images/backgrounds/progress-end.png"), url("/files/images/backgrounds/progress-selected.png"); background-repeat: no-repeat,  no-repeat; background-position: 100% 0, 0 0; background-size: 8px 40px, 8px 40px; }

@media screen and (max-width: 72.4375em) { .siteNavigation ol li.selected + .off:last-of-type { /* Only affects large-medium screens and smaller */ background-image: url("/files/images/backgrounds/progress-selected.png"); background-repeat: no-repeat; background-position: 0 0; background-size: 8px 40px; } }

.siteNavigation ol li.selected:before { color: #FFFFFF; }

.siteNavigation ol li.selected:last-of-type { background-color: #0081a0; background-image: url("/files/images/backgrounds/progress-end-selected.png"), url("/files/images/backgrounds/progress-completed.png"); background-repeat: no-repeat,  no-repeat; background-position: 100% 0, 0 0; background-size: 8px 40px, 8px 40px; }

@media screen and (max-width: 72.4375em) { .siteNavigation ol li.selected:last-of-type { /* Only affects large-medium screens and smaller */ background-image: none; } }

.siteNavigation ol li.selected em { padding: 0; line-height: 1; font-style: normal; color: #FFFFFF; }

/* End Progress Bar */
/* Article
-----------------------------*/
section.body-content { padding-right: 0; padding-left: 0; background: #e5e5e5; /* Only affects large-medium screens and larger */ }

section { margin-bottom: 15px; padding-bottom: 0; }

section:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }

section h2 { margin: 0 0 20px 0; padding: 13px 0 13px 20px; font-size: 1.25rem; font-family: "HelveticaNeueLTStd-Roman", "HelveticaNeueLTStd-Roman", Helvetica, Roboto, Arial, sans-serif; font-weight: 700; color: #FFFFFF; background: #333333; text-align: left; }

.purchaseList .hint { margin: 0 0 20px; font-family: "HelveticaNeueLTStd-Roman", "HelveticaNeueLTStd-Roman", Helvetica, Roboto, Arial, sans-serif; font-weight: 500; color: #2d2d2d; }

.disclaimer { float: none; clear: both; margin-bottom: 40px; padding: 25px 20px 0; font-size: 0.8rem; line-height: 1.5; }

/* Loader */
.page-loading { position: fixed; width: 100%; height: 100%; margin: 0; left: 0; top: 0; z-index: 10000; background-color: rgba(229, 229, 229, 0.75); }

.page-loading .loader { display: block; width: inherit; height: inherit; }

/* Loading Spinner */
.loader { height: 330px; padding: 50px 0 0; background: url("/files/images/backgrounds/loading.gif") no-repeat 50% 50%; background-size: 94px 94px; text-align: center; }

/* End Article */
/* Trip Summary
-----------------------------*/
aside.column, aside.columns { margin-bottom: 30px; padding: 0; }

/* Plan Summary Container */
.planSummary { margin-bottom: 15px; background: #FFFFFF; border: 1px solid #e7e7e7; /* Trip Summary */ }

.planSummary h2 { overflow: hidden; margin: 0; padding: 16px 20px; background: #e7e7e7; font-family: "HelveticaNeueLTStd-Md"; }

.planSummary h2 a { float: right; font-weight: 400; }

.planSummary ul { margin: 15px 20px 0 20px; }

.planSummary ul li { padding: 0 0 8px 30px; }

.planSummary ul li.destination { background: url("/files/images/icons/destination.png") no-repeat 0 0; background-size: 16px 19px; }

.planSummary ul li.travel-dates { background: url("/files/images/icons/travel-dates.png") no-repeat 0 0; background-size: 16px 17px; }

.planSummary ul li.travellers { background: url("/files/images/icons/travellers.png") no-repeat 0 0; background-size: 16px 18px; }

.planSummary ul li .traveller-number:after { content: "|"; padding: 0 2px 0 5px; }

.planSummary ul li a { float: right; }

/* Your Costs */
.priceTable { width: calc(100% - 40px); margin: 15px 20px 0 20px; border: 0; border-collapse: collapse; }

.priceTable th { width: 65%; padding: 0 0 10px 0; font-weight: 400; }

.priceTable th.add-on { padding-left: 30px; background: url("/files/images/icons/add-on.png") no-repeat 14px 4px; background-size: 8px 8px; }

.priceTable td { width: 35%; padding: 0 0 10px 0; text-align: right; }

.priceTable .total th, .priceTable .total td { padding: 0; padding-top: 12px; padding-bottom: 10px; border-top: 1px solid #666666; font-family: "HelveticaNeueLTStd-Bd"; font-size: 0.875rem; color: #2d2d2d; vertical-align: middle; }

.priceTable .total thead th { padding-bottom: 25px; }

.discountRow { color: #00819E; }

/* End Trip Summery */
aside .is-stuck { width: 100%; }

/* Button Well */
.buttonWell { margin-bottom: 30px; clear: both; text-align: right; /* Button Link/Button */ }

.buttonWell.special-offer { text-align: center; }

.buttonWell.special-offer .plan-options-link { display: block; margin: 15px 0 0 0; font-family: "HelveticaNeueLTStd-Md"; font-size: 1.0rem; }

.buttonWell.message-page { text-align: left; }

.buttonWell .primary-link, .buttonWell .btnHome { width: auto; height: 50px; margin-right: 0; padding: 0.9em 1em; border: 0; font-family: "HelveticaNeueLTStd-Roman"; font-weight: 700; color: #fff; text-align: center; background-color: #00819E; transition: background-color 0.25s ease-out, color 0.25s ease-out; border-radius: 4px; cursor: pointer; }

.buttonWell .primary-link:hover, .buttonWell .primary-link:focus, .buttonWell .primary-link:active, .buttonWell .btnHome:hover, .buttonWell .btnHome:focus, .buttonWell .btnHome:active { background-color: #006e86; text-decoration: none; }

.buttonWell .primary-link:focus, .buttonWell .btnHome:focus { outline: none; }

.buttonWell .secondary-link { width: auto; height: 50px; margin-left: 15px; padding: 0.9em 1em; border: 1px solid #00819E; font-family: "HelveticaNeueLTStd-Roman"; font-weight: 700; color: #00819E; text-align: center; background-color: #fff; transition: background-color 0.25s ease-out, color 0.25s ease-out; border-radius: 4px; cursor: pointer; }

.buttonWell .secondary-link:hover, .buttonWell .secondary-link:focus, .buttonWell .secondary-link:active { border-color: #006e86; text-decoration: none; }

.buttonWell .secondary-link:focus { outline: none; }

.buttonWell .btnLink { width: auto; height: 50px; padding: 0.9em 1em; background-color: #AAAAAA; background-image: url("/files/images/buttons/back-arrow.png"); background-repeat: no-repeat; background-position: 30px 17px; background-size: 6px 13px; border-radius: 4px; font-family: "HelveticaNeueLTStd-Roman"; font-weight: 700; color: #fff; text-decoration: none; text-align: center; transition: background-color 0.25s ease-out, color 0.25s ease-out; }

.buttonWell .btnLink[disabled]:hover, .buttonWell .btnLink[disabled]:focus, .buttonWell .btnLink[disabled]:active { background: #bbbbbb; text-decoration: none; }

.buttonWell .btnLink[disabled]:focus { outline: none; }

.buttonWell .btnLink:hover, .buttonWell .btnLink:focus, .buttonWell .btnLink:active { background-color: #b7b7b7; text-decoration: none; color: #FFFFFF; }

.buttonWell .btnLink:focus { outline: none; }

.buttonWell input[type="submit"] { display: inline-block; float: right; width: auto; height: 50px; min-width: 195px; border-radius: 4px; font-family: "HelveticaNeueLTStd-Bd"; }

@media screen and (max-width: 72.4375em) { .buttonWell input[type="submit"] { /* Only affects large-medium screens and smaller */ min-width: 150px; } }

.buttonWell a { display: inline-block; min-width: 130px; margin-right: 15px; line-height: 1.7; border-radius: 4px; font-family: "HelveticaNeueLTStd-Bd"; }

/* Forms
-----------------------------*/
.purchaseList { list-style-type: none; margin: 0; padding: 0 15px; }

.purchaseList > li { /* display: inline-block; overflow: visible; padding: 0 0 20px; */ }

@media screen and (min-width: 64em) { .purchaseList > li { /* Only affects large-medium screens and larger */ } }

.purchaseList > li.start { clear: left; }

.purchaseList p { margin-top: 10px; margin-bottom: 5px; }

/* Radio/Checkbox containers */
.radioList { overflow: hidden; clear: both; margin: 0; padding: 0; }

.radioList li { display: inline-block; padding: 0 20px 0 0; }

.radioList li:last-child { padding-right: 0; }

.radioList li:last-child label { border-radius: 0; }

.radioList label { display: inline-block; margin: 0; border: 0; border-radius: 0; text-align: center; text-indent: -20px; }

.checkList { margin: 0; padding: 0; }

.checkList li { padding: 0; }

.checkList input[type="radio"] + label { min-height: 0; }

.checkList input[type="checkbox"] + label { min-height: 0; }

input.dob { position: relative; z-index: 2; background: #FFFFFF url("/files/images/backgrounds/select-arrow.png") no-repeat; background-position: right 20px center; background-size: 10px 6px; white-space: nowrap; text-overflow: ellipsis; }

/* End Forms */
/* Qtip Overrides
-----------------------------*/
.help, .ajaxHelp { overflow: hidden; display: initial; width: 18px; height: 18px; margin: 0 0 0 5px; }

.help img, .ajaxHelp img { max-width: none; width: 16px; height: 16px; margin: 0; padding: 0; }

/* Qtip Rewrites/Benefit Popups */
.qtip-help { padding: 12px; background: #FFFFFF; box-shadow: 0 0 5px 3px rgba(0, 0, 0, 0.15); border: 0; border-radius: 3px; font-size: 0.875rem; line-height: 1.1; font-family: "HelveticaNeueLTStd-Roman"; font-weight: 500; color: #2d2d2d; }

@media screen and (min-width: 40em) { .qtip-help { /* Only affects medium screens and larger */ width: 550px; max-width: 550px; } }

.qtip-help h3 { margin-bottom: 10px; font-size: 1.25rem; }

.qtip-help h4 { font-size: 1.125rem; }

.qtip-help p { margin: 0 0 5px; line-height: 1.4; }

.qtip-help div { margin: 0 0 5px; line-height: 1.4; }

.qtip-help ul { margin: 0 0 5px; line-height: 1.4; list-style-type: disc; margin-left: 20px; }

.qtip-help ol { margin: 0 0 5px; line-height: 1.4; list-style-type: decimal; margin-left: 20px; }

.qtip-help img { width: auto; max-width: 100%; height: auto; }

.qtip-content { overflow-y: scroll; max-height: 200px; }

.qtip .qtip-tip { clip: rect(0, 0, 0, 0); }

.popup { width: 256px; margin: 10px auto 0; padding: 12px; background: #FFFFFF; box-shadow: 0 0 5px 3px rgba(0, 0, 0, 0.15); border: 0; border-radius: 3px; font-size: 1.0rem; line-height: 1.25; font-family: "HelveticaNeueLTStd-Roman"; font-weight: 500; color: #2d2d2d; display: block; }

.infoDateTable th { padding: 5px 15px; border-bottom: 1px solid #bbbbbb; font-size: 1.4rem; text-align: center; vertical-align: top; }

.infoDateTable td { width: 50%; padding: 5px 15px; vertical-align: top; font-size: 1.2rem; }

.infoDateTable p { margin-bottom: 15px; }

.infoDateTable tr:first-child th { font-size: 1.4rem; }

/* End Qtip Overrides */